#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-module-zip
version:              1.1.1
visibility:           public
id:                   hslua-module-zip-1.1.1-Cjqd4QF5Jeb5utudOS7srj
key:                  hslua-module-zip-1.1.1-Cjqd4QF5Jeb5utudOS7srj
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  13e2099194ee9d674a129701ff895c68
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.1-Cjqd4QF5Jeb5utudOS7srj
depends:
    base-4.17.2.1 bytestring-0.11.5.3 filepath-1.4.2.2
    hslua-core-2.3.1-AAFxPjLjRGlL91bwaEBaK8
    hslua-list-1.1.3-MZn8N3VZfPHvYNDsEm6s
    hslua-marshalling-2.3.1-HOEJdthsQM0JBzFGmjF2OS
    hslua-packaging-2.3.1-57Fp5FlWM9ZJWqjDr1RkKa
    hslua-typing-0.1.1-HlgAWJjkk0j68Cm7yMDQmV text-2.0.2 time-1.12.2
    zip-archive-0.4.3.2-7IcyhlU1nSQ6X2IF73hXi4

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

